[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetDragMode

SetDragMode - specify the mode for dragging

## Declaration

Source position: controls.pp line 1143

`protected procedure TControl.SetDragMode(`
`Value: TDragMode`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.